.clock-h2 {
	padding-top: 2px;
	text-align: center;
	font-size: 15px;
    line-height: 22px;
	color: #9c9c9c;
	margin: 0px;
	font-family: font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-weight: 700;		
}
.clock-h3 {
	font-size: 60px;
	color: #870150;
	top: 120px;
	left: 7px;
	position: absolute;
	letter-spacing: 3px;
	margin: 0px;
	font-family: Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif';
}
.clock-h4 {
	font-size: 11px;
	color: #737373;
	top: 160px;
	right: 0px;
	position: absolute;
	text-align: center;
	width: 100%;
	margin: 0px;
	font-family: Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif';
}
.clock-h5 {
	text-align: center;
	font-size: 13px;
	line-height: 14px;
	color: #737373;
	top: 203px;
	position: absolute;
	width: 100%;
	margin: 0px;
	font-weight: lighter;
	font-family: Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif';
}

.clock-kod {
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #737373;
	top: 182px;
	position: absolute;
	width: 100%;
	margin: 0px;
	font-weight: lighter;
	font-family: Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif';
}

.clock-h6{
	color: #870150;
	font-size: 14px;
    font-weight: 600;
	font-family: Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif';
}

#DFClockBanner {
    background-image: url(https://i.astratex.cz/news/2017/AT/odpocet/images/linka.png);
    background-repeat: no-repeat;
	width: 145px;
	height: 255px;
	float: inherit;
	text-align: center;
	font-family: sans-serif;
	border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
	padding-left: 10px;
}
.analog-clock {
	width: 140px;
	height: 130px;
	top: 35px;
	padding-top: 14px;
	position: absolute;
	text-align: center;
}
#timer {
	text-align: center;
	left: 5px;
	position: absolute;
	color: #870150;
	width: 130px;
	height: 20px;
	top: 217px;
	font-weight: bold;
}
#clock-face {
	stroke: #737373;
	stroke-width: 0px;
	fill: #ffffff;
}
#h-hand,
#m-hand,
#s-hand,
#s-tail {
	stroke-linecap: round;
	stroke: #737373;
}
#h-hand {
	stroke-width: 3px;
	stroke: #870150;
}
#m-hand {
	stroke-width: 3px;
	stroke: #870150;
}
#s-hand {
	stroke-width: 1px;
}
#s-tail {
	stroke-width: 1px;
}
#obrazek {
	position: absolute;
	top: 6px;
	left: 4px;
	padding-top: 15px;
	height: 144px;
	width: 127px;

}
#cara {
	position: absolute;
	top: 140px;
	left: 3px;
	width: 134px;
}
